/* Nav bar css */
#nav
{
	/* width: 60em;  1000 */
	max-width: 1366px;
	font-weight: 300; 
	/* position: absolute; */
	top: 25%;
	left: 50%;
	color: white;
	/* margin-left: -30em; /* 30 480 */
}

	#nav > a
	{
		display: none;
	}

	#nav li
	{
		position: relative;
			list-style-type: none;
	}
		#nav li a
		{
			display: block;
			text-decoration: none;
		}
		#nav li a:active
		{
			background-color: #3f51b5 !important;
		}

	#nav span:after
	{
		width: 0;
		height: 0;
		border: 0.313em solid transparent; /* 5 */
		border-bottom: none;
		border-top-color: #efa585;
		content: '';
		vertical-align: middle;
		display: inline-block;
		position: relative;
		right: -0.313em; /* 5 */
	}

	/* first level */

	#nav > ul
	{
		height: 2.75em; /* 60 */
		background-color: #3f51b5;
			padding-left: 3px;
			margin-top: 0px;
			margin-bottom: 0px;
			color: white;
			list-style-image: none;
	}
		#nav > ul > li
		{
			width: 11%; 
			height: 100%;
			float: left;
			list-style-type:none;
		}
			#nav > ul > li > a
			{
				height: 100%;
				/* font-size: 1.5em;  24 */
				line-height: 2.5em; /* 60 (24) */
				text-align: center;
			}
				#nav > ul > li:not( :last-child ) > a
				{
					border-right: 1px solid white;
				}
				#nav > ul > li:hover > a,
				#nav > ul:not( :hover ) > li.active > a
				{
					background-color: LightGray;
					color: black;
				}


		/* second level */

		#nav li ul
		{
			background-color: #f8f8f8;
			color: black;
			width: 150%;
			display: none;
			position: absolute;
			top: 100%;
			list-style: none;
			list-style-type:none;
			padding-left: 0px;
		}
			#nav li:hover ul
			{
				display: block;
				left: 0;
				right: 0;
			}
				#nav li:not( :first-child ):hover ul
				{
					left: -1px;
				}
				#nav li ul a
				{
					/* font-size: 1.25em;  20 */
					border-bottom: 1px solid #e6e6e6;
					padding: 0.75em; /* 15 (20) */
				}
					#nav li ul li a:hover,
					#nav li ul:not( :hover ) li.active a
					{
					background-color: LightGray;
					color: black;
					}


@media only screen and ( max-width: 62.5em ) /* 1000 */
{
	#nav
	{
		width: 100%;
		position: static;
		margin: 0;
		font-size: 75%; /* 12 */
	}
}

@media only screen and ( max-width: 40em ) /* 640 */
{

	#nav
	{
		position: relative;
		top: auto;
		left: auto;
	}
		#nav > a
		{
			width: 3.125em; /* 50 */
			height: 3.125em; /* 50 */
			text-align: left;
			text-indent: -9999px;
			background-color: #3f51b5;
			position: relative;
		}
			#nav > a:before,
			#nav > a:after
			{
				position: absolute;
				border: 2px solid #fff;
				top: 35%;
				left: 25%;
				right: 25%;
				content: '';
			}
			#nav > a:after
			{
				top: 60%;
			}

		#nav:not( :target ) > a:first-of-type,
		#nav:target > a:last-of-type
		{
			display: block;
		}


	/* first level */

	#nav > ul
	{
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
	}
		#nav:target > ul
		{
			display: block;
		}
		#nav > ul > li
		{
			width: 100%;
			float: none;
		}
			#nav > ul > li > a
			{
				height: auto;
				text-align: left;
				padding: 0 0.833em; /* 20 (24) */
			}
				#nav > ul > li:not( :last-child ) > a
				{
					border-right: none;
					border-bottom: 1px solid #cc470d;
				}


		/* second level */

		#nav li ul
		{
			position: static;
			padding: 1.25em; /* 20 */
			padding-top: 0;
		}
}
